:root {
  --block: #0b194a;
  --fon: linear-gradient(90deg, rgba(3, 13, 67, 1) 0%, rgba(10, 8, 40, 1) 100%);
}

* {
  box-sizing: border-box;
  font-family: sans-serif;
  text-decoration: none;
}

body {
  font-family: Arial, sans-serif;
  background-color: var(--fon);
  color: #e0e0e0;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-y: auto;
  background: #030d43;
  background: linear-gradient(
    90deg,
    rgba(3, 13, 67, 1) 0%,
    rgba(10, 8, 40, 1) 100%
  );
  max-width: 1200px;
  width: 100%;
  padding: 40px 40px;
}
.content p {
  margin-top: 0;
  margin-bottom: 0 !important;
  line-height: 20px;
}
a {
  color: #568cff;
}
b,
strong {
  font-weight: bolder;
}
.button,
button {
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 9px 20px;
  border-width: 0;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 18px;
  background: #0d84fb;
  border-radius: 8px;
  -webkit-transition: all 0.2s 0s ease;
  -moz-transition: all 0.2s 0s ease;
  -o-transition: all 0.2s 0s ease;
  transition: all 0.2s 0s ease;
  width: 100%;
  height: 48px;
  margin-top: 50px;
}
.button:disabled,
button:disabled {
  background: #424e5a;
  color: #b5b1b1;
}
.payment_status {
  text-align: center;
  margin: 0 auto;
  max-width: 400px;
}
